#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 boxes
version:              0.1.5
visibility:           public
id:                   boxes-0.1.5-LNlsqy1Tb2UF7zp7J6DiNx
key:                  boxes-0.1.5-LNlsqy1Tb2UF7zp7J6DiNx
license:              BSD-3-Clause
maintainer:           David Feuer <David.Feuer@gmail.com>
author:               Brent Yorgey
synopsis:             2D text pretty-printing library
description:
    A pretty-printing library for laying out text in
    two dimensions, using a simple box model.

category:             Text
abi:                  c9381f828ddf22d43351288f0a5be3b8
exposed:              True
exposed-modules:      Text.PrettyPrint.Boxes
import-dirs:          /usr/lib/ghc-8.10.2/site-local/boxes-0.1.5
library-dirs:         /usr/lib/ghc-8.10.2/site-local/boxes-0.1.5
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-8.10.2/boxes-0.1.5
hs-libraries:         HSboxes-0.1.5-LNlsqy1Tb2UF7zp7J6DiNx
depends:              base-4.14.1.0 split-0.2.3.4-14afT0I5CXX1YX6O7Fqnb9
haddock-interfaces:   /usr/share/doc/haskell-boxes/html/boxes.haddock
haddock-html:         /usr/share/doc/haskell-boxes/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

